<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App 1</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h1>¡BIENVENIDO A LA APP 1!</h1>
    <p>Sitio web estático de prueba.</p>
    <p>Powered by Apache2.</p>
</body>
</html>